{
  "name": "walden-bopeep",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@faker-js/faker": "^8.3.1",
    "@fortawesome/fontawesome-svg-core": "^6.5.1",
    "@fortawesome/free-solid-svg-icons": "^6.5.1",
    "@fortawesome/react-fontawesome": "^0.2.0",
    "chart.js": "^4.4.1",
    "clsx": "^2.1.0",
    "faker": "^6.6.6",
    "mongoose": "^7.4.2",
    "next": "14.1.0",
    "react": "^18",
    "react-chartjs-2": "^5.2.0",
    "react-dom": "^18",
    "uuid": "^9.0.1"
  },
  "devDependencies": {
    "@types/mongoose": "^5.11.97",
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "@typescript-eslint/eslint-plugin": "^6.19.1",
    "eslint": "^8",
    "eslint-config-next": "14.1.0",
    "sass": "^1.70.0",
    "typescript": "^5"
  }
}
